/* escenic common main css */

.escenic_common {}

itemadbar_top {
	background:#f2f2f2;
	width:1000px;
	height:98px;
	margin-bottom:8px;
	table-layout: fixed;
	vertical-align: middle;
	text-align: center;
}

#adbar_top img {
	border:0px !important;
}

#adbar_top {
	height:96px;
}

a:focus {
	-moz-outline:none; /* Firefox dotted line */
	outline:none;
	outline-offset:3px;
}

#main img {
	position:relative;
	z-index:200;
}

form, body, h2, div.articleHeader h2 *, #googleform, #nav_3 li {
	margin:0;
	padding:0;
	position:relative;
}

div.articleHeader h2 a div {
	padding:0 0 2px 0;
}

a:link, a:visited {
	color:#069;
	text-decoration:none;
}

a:hover {
	color:#069;
	text-decoration:underline;
}

body a img {
	border:0px;
	position: relative;
}

#artikel_bijkolom {
	display:block;
	float:right;
	margin:5px 0 7px 7px;
	width:200px;
}

#artikelnav {
	background:#f2f2f2;
	display:block;
	height:22px;
	margin:0 0 7px;
	padding:3px;
	text-align:left;
	vertical-align:middle;
	width:100%;
}

#artikelnav ul {
	background:#f2f2f2;
	display:inline;
	list-style-type:none;
	margin:0;
	overflow:hidden;
	padding:0;
}

#artikelnav li {
	display:inline;
	padding:2px 0 2px 5px;
}

body {
	background:#fff;
	font-family:arial, verdana, helvetica, sans-serif;
	position:relative;
	font-size:11px;
}

#breadcrumbs {
	display: block;
	text-transform: uppercase;
	font-size: 10px;
	font-weight:bold;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
	padding: 2px 0;
	margin-bottom: 10px;
	margin-right: 5px;
}

#breadcrumbs strong {
	color: #333;
	font-size: 10px;
}

.menulevel4 {
	display: block;
	font-size: 12px;
	font-weight:bold;
	background: #fff;
	padding: 2px 0;
	padding-bottom: 10px;
	margin-right: 5px;
}

.mediascroller {
	height:175px;
}

.mediaspinner {
	display:block;
	position:relative;
	width:32px;
	height:32px;
	margin:auto;
}

.googlespinner {
	position:relative;
	width:200px;
	height:32px;
	margin:auto;
	text-align:center;
}

.defaultpadding {
	padding: 5px;
}

.dft_kop {
	padding: 0px 0px 0px 3px;
	background: #DAE5FA;
	margin: 0px 5px 0px 0px;
}

.duoblok {
	margin-bottom:7px;
	padding:0;
}

.stippelvertz {
	width:1px;
	height:30px;
	background-image:url(/graphics/stippel_verticaal.gif);
	background-repeat:repeat-y;
	float:left;
}

.etalage {
	border-style:solid;
	border-width:1px;
	border-color:#333;
	font-size:11px;
	line-height:120%;
	margin-bottom:10px;
	width:298px;
	overflow:auto;
	font-weight:normal;
}

.etablock {
	height:30px;
	width:147px;
	float:left;
}

.copyright {
	text-align:center;
	font-size:10px;
	position: relative;
}

.clear{
	clear:both;
}

.etalage a:hover, .etalage .etablock a:hover {
	color:#444;
	text-decoration:none;
}

.etalage a, .etalage a:visited {
	color:#000;
}

.etalage .etaimg {
	position:relative;
	margin:6px 6px 6px 6px;
}

a.reacties, a:visited.reacties {
	color:#990000 !important;
	font-weight:bold;
	font-size:11px;
	margin-left: 2px;
	margin-top: 2px;
}

.portalimagereacties, .naarlink, .videospacer, .videoplayer, .stippel, .radioklein, .rssicon {
	position:relative;
}

#leftbar .portalimagereacties, .rssicon, .snelnieuws_subnieuws_kop .rssicon, .radioklein {
	top:2px;
}

#main .portalimagereacties {
	top:0px;
}

* html #leftbar .rssicon {
	top:-1px;
}

* html #leftbar .rsscaption {
	top:-3px;
}

* html #leftbar .topfix {
	top:3px;
	display:block;
	overflow:visible;
}

.naarlink {
	margin: 3px 0px 5px 0px;
	font-size:11px;
}

.related {
	position:relative;
	padding:0px;
	overflow: visible;
}

.related ul {
	margin:5px 0 0 0;
	padding: 0px;
	list-style: none;
	list-style-position: outside;
}

* html related ul {
	margin-top: 0;
}

.related ul li {
	margin-left:0px;
	padding-left:10px;
	text-indent: -8px;
	font-weight:bold;
	font-size:11px;
	line-height: 14px;
}

* html .pnghack { /* hides PNGs from IE6 until filtered */
  visibility:hidden;
}

* html .related ul li { /* IE6 */
	height: 12px;
}

*+html .related ul li {	/* IE7 */
	text-indent: 0px;
}

.related ul li img {
	margin-left:2px;
	top:1px;
	vertical-align: baseline;
}

.relatedbullet {
	float: left;
	margin: 0px 3px 0px  0px;
	display: block;
	clear: right;
}

.retitle {
	height:10px;
}

.relateditem {
	float: left;
	display: block;
}

span.etalageText {
	font-size:11px;
	position:relative;
	top:1px;
	left:2px;
	margin-bottom:3px;
}

.gerelateerde_artikelen {
	font-size:11px;
	margin:0 0 0 7px;
	padding:3px 0;
	width:120px;
}

.grijs {
	background:#f2f2f2;
}

h6 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 3px 0px 3px 0px;
}

h5 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 3px 0px 3px 0px;
}

h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 3px 0px 3px 0px;
}

h3 {
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	padding: 3px 0px 3px 0px;
}

h2 {
	font-size: 100%;
	font-weight: normal;
}

.addiv {
	position: relative;
	overflow:hidden;
	height: 250px;
	margin-bottom: 10px;
	text-align:center;
}

#leftbar .addiv {
	text-align:left;
	width:170px;
}

div.mainHeader h2, div.articleHeader h2 {
	font-weight: bold;
	display: block;
	overflow:visible;
}

.chapeau {
	padding:0px 0px 2px 0px;
	line-height:90%;
	position:relative;
}

.mainHeader h2 a div, .articleHeader h2 a div, .mainHeader h2 a:hover div, .articleHeader h2 a:hover div {
	text-decoration: none;
	position: relative;
}

h2 a:link, h2 a:visited, h2 a:hover {
	color: #333;
	text-decoration: none;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	line-height: 90%;
	margin: 3px 0px 3px 0px;
}

#header {
	background:#9ECDF1;
	display:block;
	margin:0px;
	width:692px;
	float: left;
	padding:0px;
	overflow:hidden;
}

.headersubline {
	background:url(/graphics/headersubline_background.gif);
	background-repeat:repeat-x;
	width:100%;
	height:6px;
	overflow:hidden;
}

.honderd {
	width: 100%;
}

.hoofd_imglinks, .med_imgrechts {
	margin:0 0 15px;
	padding:0;
}

.huisregels {
	background:#f2f2f2;
	color:#900;
	font-size:11px;
	margin:5px 0 0;
	padding:10px;
	width:100%;
}

.kruimelpad {
	font-size:10px;
	margin:0 0 10px;
}

#leftbar {
	float:left;
	margin:6px 6px 0 0;
	width:170px;
	overflow:hidden;
	clear:all;
}

.lifestyle_image {
	margin: 5px 0px 5px 0px;
}

.lifestyle {
	width: 245px;
	font-size: 11px;
	padding: 6px 0px 0px 0px;
	margin-bottom: 7px;
}

.lifestyle_vrouw_kop {
	background: #DA1820;
	color: #fff;
	padding: 3px;
}

.lifestyle_auto_kop {
	background: #FF6600;
	color: #fff;
	padding: 3px;
}

.lifestyle_eeng_kop {
	background: #8DBA42;
	color: #fff;
	padding: 3px;
}

.lifestyle_reiskrant_kop {
	background: #FFCC66;
	color: #000;
	padding: 3px;
}

.lifestyle a:link {
	font-weight: normal;
}

.lifestyle h3 {
	padding: 5px 0px 5px 0px;
}

.lifestyle h2 {
	padding: 0px 0px 0px 3px;
}

#logo {
	display: block;
	background:url(/graphics/logo_portal.gif);
	width: 311px;
	height: 80px;
	overflow:hidden;
}

#logo h2 {
	display: none;
}

#main {
	display:block;
	float:left;
	margin-bottom:0;
	margin-left:0;
	margin-top:6px;
	overflow:hidden;
	padding:0;
	width:510px;
	font-size:12px;
}

#largeMain {
	display:block;
	float:left;
	margin-bottom:0;
	margin-left:6px;
	margin-top:6px;
	overflow:hidden;
	padding:0;
	width:686px;
}

.minikiosk {
	width:173px;
	float:left;
	font-size:11px;
	line-height:120%;
	margin:0 0 0 5px;
	padding:2px 0;
}

.minikiosk a {
	color:#333;
}

.minikiosk .kiosklicht {
	color:#666;
}

.minikiosk .stippel {
	padding:0;
	margin:4px 0px;
}

#nav_3 {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:692px;
}

#nav_3 ul {
	background-image:url(/graphics/bg_nav3_portal.jpg);
	border-top-color:#FFF;
	border-top-style:solid;
	border-top-width:1px;
	font:bold 11px Arial, Helvetica, sans-serif;
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	text-align:center;
}

#nav_3 li {
	display:inline;
}

#nav_3 li a {
	border:none;
	color:#fff;
	float:left;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none;
}

#nav3_wrapper {
	background-image:url(/graphics/bg_nav3_portal.jpg);
	border-top-color:#fff;
	border-top-style:solid;
	border-top-width:1px;
	display:block;
	float:left;
	height:21px;
	margin:0;
	overflow:visible;
	text-align:center;
	width:100%;
}

.basictab ul li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}

.basictab ul {
	background-image:url(/graphics/bg_nav3_portal.jpg);
	font:bold 11px Arial, Verdana, Helvetica;
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	text-align:center;
	float:left;
}

.basictab li a {
	border:none;
	color:#fff !important;
	float:left;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.basictab ul li a:hover {
	color: #333 !important;
	background-image: url(/graphics/bg_level_0.jpg);
}

.basictab ul li a.selekt , .tabcontent ul li a.selekt {
	color: #333 !important;
	background-image: url(/graphics/hover_level_1.gif) !important;
	outline : 0;
}

#navigatie {
	display:block;
	height:42px;
	margin:0;
	width:692px;
	background-image:url(/graphics/bg_extranav.jpg);
	text-transform: uppercase;
}

.navlite {
	width:250px;
	height: 21px;
	display: block;
	float:  right;
	background-image:url(/graphics/bg_extranav.jpg);
	text-align: right;
}

.navlite ul {
	font:bold 11px Arial, Helvetica, sans-serif;
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
}

.navlite ul li {
	display:inline;
	margin:0;
	padding:0;
}

.navlite ul li a {
	border:none;
	color:#fff !important;
	float:right;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.navlite li a:hover {
	color:#333 !important;
}

.navlite li a.selekt {
	color:#333 !important;
	outline:0;
}

.navlitesep {
	border:none;
	float:right;
	height:21px;
	margin:0;
	padding:0;
	text-decoration:none;
}

#tabcontentcontainer {
	float:left;
	height:21px;
	overflow:hidden;
	width:692px;
	border-bottom: 1px solid #10709F;
	text-align: center;
}

.tabcontent {
	background-image:url(/graphics/bg_level_2.jpg);
	border:none;
	display:none;
	height:21px;
}

.tabcontent ul {
	border:none;
	font:bold 11px  Arial,Verdana, Helvetica;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}

.tabcontent li {
	background-image:url(/graphics/bg_level_2.jpg);
	display:inline;
	height:21px;
}

.tabcontent li a {
	background-image:url(/graphics/bg_level_2.jpg);
	border:none;
	color:#333 !important;
	float:left;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.tabcontent li a:hover {
	background-image:url(/graphics/hover_level_2.jpg);
	color:#333 !important;
}

/* nieuwsoverzicht */
.nieuwsoverzicht {
	width: 505px;
}

.nieuwsoverzicht div div.item  a,
.nieuwsoverzicht div div.item a:link,
.nieuwsoverzicht div div.item a:hover {
	font-weight: normal;
}

.nieuwsoverzicht a:hover {
	text-decoration: none;
}

.nieuwsoverzicht .header {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	float: left;
	margin: 0px 10px 5px 0px;
}

.nieuwsoverzicht .headerdate {
	color: #999;
	font-size: 16px;
	font-weight: bold;
}

.nieuwsoverzicht .date {
	color:#666666;
	float:left;
	font-weight:bold;
	width:75px;
}

.nieuwsoverzicht .even,
.nieuwsoverzicht .oneven {
	padding: 3px 0px 3px 5px;
}

.nieuwsoverzicht .oneven {
	background: #F2F2F2;
}
.nieuwsoverzicht .over div {
	background: #e0e0e0;
}

.nieuwsoverzicht .stippel {
	padding:0px 0px 3px 0px;
	clear: both;
}

/* -------------------------- */

.red {
	border:1px solid red;
}

.green {
	border:1px solid green;
}

#plaatsop {
	display:block;
	height:22px;
	margin:0 0 7px;
	padding:0;
	text-align:left;
	vertical-align:middle;
	width:100%;
}

#plaatsop ul {
	display:inline;
	list-style-type:none;
	margin:0;
	overflow:hidden;
	padding:0;
}

#plaatsop li {
	display:inline;
	padding:2px 5px 2px 0;
}

.reactiekleur {
	color:#900;
}

.reactie {
	font-size:11px;
	margin-bottom:0;
	padding:3px;
	width:100%;
}

.reactietekst {
	font-size:12px;
}

.reactie a:link {
	color:#900;
	font-size:11px;
	text-decoration:none;
}

.reactie a:hover {
	color:#900;
	font-size:11px;
	text-decoration:underline;
}

.resultaatpaginas {
	padding: 7px;
}

#rightbar {
	display:block;
	float:right;
	margin:0;
	padding:0;
	width:300px;
	overflow:hidden;
	min-height:150px;
}

.rsscaption {
	font-size:10px;
	color:#000 !important;
	position:relative;
	top:0px;
}

.sep {
	background-image:url(/graphics/bg_level_1.jpg);
	border:none;
	float:left;
	height:21px;
	margin:0;
	padding:0;
	text-decoration:none;
}
.level3_nav .sep {
	background-image:url(/graphics/separator_level_1.gif);
}


.sitemapkop {
	width: 480px;
	margin-bottom: 10px;
}

#sitemap {
	display: block;
	width: 100%;
	background: #f2f2f2;
	margin: 7px 0px;
	overflow: hidden;
	padding: 15px;
	clear: both;
}

#sitemap ul {
	display: block;
	overflow:hidden;
	background: #f2f2f2;
	margin: 0px 15px 0px 0px;
	padding: 0px;
	list-style-image: none;
	float: left;
	font-size: 10px;
}

#sitemap ul li {
	list-style-type:none;
	padding: 2px 9px 2px 0px;
	line-height: 100%;
	list-style:none !important;
	margin-left:1px !important;
	padding-left:0px !important;
}

#sitemap ul li a {
	list-style:none !important;
	margin:0px !important;
	padding:0px !important;
	font-weight:bold;
}

.smalkolom {
	padding: 5px 0px;
	margin: 0px 0px 7px;
}

.snelnieuws_list .video, .snelnieuws_list .foto {
	height:45px;
}

.snelnieuws_list .normal {
	height:30px;
}

/* ugly but a lot faster */

.over .snelnieuws_A{
	background:#e0e0e0;
}

/* ugly but a lot faster */

.over .snelnieuws_B {
	background:#e0e0e0;
}

.snelnieuws_kop, .snelnieuws_list, .snelnieuws_A, .snelnieuws_B, .snelnieuws_subnieuws_kop {
	color:#333;
	padding: 4px 0;
}

.snelnieuws_kop {
	background:#D5E9F9;
	height:43px;
}

.snelnieuws_kop b {
	padding-left:7px;
}

.snelnieuws_kop h4 {
	padding-left:7px;
	letter-spacing: 0.3em;
}

.snelnieuws_list {
	font-size:11px;
	margin:0 0 12px;
}

.snelnieuws_subnieuws_kop .rsscaption {
	top:0px;
}

.snelnieuws_subnieuws .snelnieuws_B {
	background-color:#fff;
	padding:3px 0px 5px 0px;
}

.artikelright {
	overflow:hidden;
	float:right;
	width:200px;
	text-align:center;
	margin-left:10px;
}

.artikelright .foto {
	font-weight:bold;
}

.mainarticle {
	float:left;
	position:relative;
	overflow:hidden;
}

.videospacer {
	float:left;
}

.videoplayer {
	margin-bottom:10px;
}

.videocontainer {
	text-align:center;
}

.artikeldiv .videoimage, .over .videoimage {
	margin-left: 0px;
	margin-bottom: -25px;
	position: relative;
	display:block;
}

.artikelright .videoimage {
	margin: 0 auto -25px auto;
	position: relative;
	display:block;
}

.vidbutton {
	position: relative;
	margin:auto;
	top: -2px;
	width:28px;
	height:22px;
}

/*IE6, IE7*/
* html .vidbutton, *:first-child+html .vidbutton {
	top: -3px;
}

.sneltitel {
	width:130px;
	margin-bottom:3px;
	margin-top:3px;
}

.snelnieuws_list b {
	padding:3px;
	position:relative;
}

.snelnieuws_B {
	background:#F2F2F2 none repeat scroll 0%;
}

.whut .snelnieuws_A, .whut .snelnieuws_B, .over .snelnieuws_A, .over .snelnieuws_B, .snelnieuws_list .snelnieuws_A, .snelnieuws_list .snelnieuws_B {
	overflow:hidden;
	text-overflow:ellipsis;
	padding: 3px;
}

.snelnieuws_subnieuws a b {
	display:block;
	font-size:11px;
	margin:0 0 11px;
}

.snelnieuws_subnieuws .snelnieuws_B a {
	top:2px;
	left:4px;
	position:relative;
	margin: 3px 0 3px 0;
}

.snelnieuws_subnieuws .snelnieuws_link {
	padding: 3px;
	display: block;
}

.snelnieuws_subnieuws_kop {
	padding:3px;
}

.subtitle {
	float:left;
	position:relative;
	font-size:12px;
}

* html .subrss {
	margin-top:3px;
}

.subrss {
	float:right;
	overflow:hidden;
	display:block;
}

.snelnieuws_thumb {
	margin-right:5px;
	position:relative;
}

.snelnieuws_sub_title {
	background:#D5E9F9;
	width:100%;
}

.snelnieuws_header {
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
}

#leftbar .snelnieuws_link {
	font-size: 11px;
	color: #333333;
	text-decoration:none;
	font-weight:bold;
}

.stippel {
	display: block;
	overflow: hidden;
	background-image:url(/graphics/stippel.gif);
	background-repeat:repeat-x;
	height:1px;
	width:100%;
}

.stippel_verticaal {
	background-image:url(/graphics/stippel_verticaal.gif);
	background-repeat:repeat-y;
	width:1px;
}

.subtint {
	background:#D5E9F9;
	padding: 0px;
	width: 170px;
}

.telegraaf_i {
	width:300px;
	padding:0;
	margin-bottom:10px;
}
.teleblauw {
	background: #4D96CC;
}

.timestamp, .snelnieuws_date {
	color:#666;
	font-weight: bold;
}

.snelnieuws_date {
	position:relative;
	left:1px;
}

#tips {
	display: block;
	width: 167px;
	height: 84px;
	overflow: hidden;
	background-image:url(/graphics/tips_portal.gif);
}

.toplist {
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 7px 0px;
	font-size: 11px;
}

#topSectieBlok{
	width: 692px;
}

.transp {
	background-image:url(/graphics/bg_level_0.jpg);
	border:none;
	float:left;
	height:21px;
	margin:0;
	padding:0;
	text-decoration:none;
}

.url {
	color:#999;
	font-style: italic;
}

#vergrootglas {
	display: block;
	width: 120px;
	height: 166px;
	max-height: 166px;
	overflow: hidden;
	background-image: url(http://telegraaf-i.telegraaf.nl/thumbnails/frontpage/1S/pagina_120x166.jpg);
	text-align: center;
	border: 1px solid #10709F;
	float:left;
}

.videoblok {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 5px;
}

#videothumb {
	width: 100px;
	display: block;
	margin: 5px 10px 5px  5px;
	background: #fff;
	padding: 3px;
	float: left;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size: 10px;
	line-height: 100%;
}

#videothumb img {
	margin-bottom: 3px;
}

#wrapper {
	display:block;
	height:2000px;
	margin:0;
	min-height:900px;
	overflow:visible;
	width:1000px;
}

.zoekresultaten {
	margin: 0px 0px 7px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 11px;
}

.c5 {
	padding:0px;
	margin:0px;
	float:left;
}

.c4 {
	padding-left:5px;
	padding-right:5px;
}

.snelzoeken {
	font-size:11px;
	margin:0px;
	height:19px;
	margin:0px;
	padding:0px;
	left:-2px;
}

.zoekveld {
	font-size:10px;
	color:#333;
	width:160px;
}

#googleform .uitgebreid a {
	color:#069;
	font-size:11px;
	margin:0px;
	padding:0px;
	text-decoration:underline !important;
}

#google_search {
	width: 99%;
	overflow: hidden;
}

#google_search .gs_header {
	height: 40px;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
}

#google_search .gs_results {
	padding: 10px 5px;
}

#google_search .gs_paging {
	padding-left: 5px;
}

#google_search .gs_paging .prev {
	margin-right: 10px;
}

#google_search .gs_paging .next {
	margin-left: 10px;
}

/* ------------------------------ARTICLE----------------------- */

.articlebanner {
	margin-top:5px;
	margin-bottom:10px;
	clear:both;
}

.zak_normal {
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 8px;
	font-weight: bold;
}

.broodtekst_normal {
	font-size: 12px;
	padding-bottom: 8px;
}

.zakbroodcell {
	padding-top: 10px;
}

.location {
	text-transform: uppercase;
}

.auteur {
	font-size: 12px;
	font-style: italic;
	padding: 5px 0px 5px 0px;
}

.onderschrift {
	font-size: 10px;
	font-style: italic;
	line-height: 100%;
	text-align: left;
	color: #000;
}

#main .foto, .fotowin .foto {
	font-size: 10px;
	font-style: italic;
	line-height: 100%;
	text-align: right;
	color: #000;
}

.broodtekst_normal_nohook, .nohook {
	font-size: 12px;
	padding-bottom: 8px;
}

.broodtekst_normal_nohook p, div.nohook div.broodtekst_normal p {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.broodtekst_normal_nohook p, div.nohook div.broodtekst_normal p {
	margin-bottom: 10px;
}

.mainHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000;
}

.mainFont {
	font-size: 12px;
}

.articleHeader {
	font-size: 16px;
	font-weight: bold;
	display: block;
}

.articleHeaderDate {
	text-align: left !important;
	font-weight: bold;
	font-size: 11px;
	line-height: 100%;
	margin: 0px 0px 10px 0px;
}

.articleHeaderDateCell {
	padding: 0px;
}

.sectiontitle_lijn {
	font-size: 18px;
	color: #005a9c;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #000;
	letter-spacing: 4px;
	padding-top: 10px;
	text-transform: uppercase;
}

.artspacer {
	margin-bottom:5px;
}

#main .row.clearfix {
	margin-bottom:5px;
}

.reactiebalk {
	display: block;
	float: left;
	width: 100%;
	background: #f2f2f2;
	padding: 3px 0px;
	margin: 0 0 5px 0px;
}

/* cleafix cross browser fix */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility : hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* gerelateerde artikelen */

.relatedheader {
	margin-bottom:7px;
}

.relatedcontainer {
	font-size: 11px;
	vertical-align: top;
	width: 120px;
	padding:0;
	vertical-align:top;
	float:right;
}

.relatedcontainer .stippel {
	margin: 0 0 6px;
	padding: 0px;
}

.relatedcontainer .relatedblock {
	padding: 4px 0 8px 0px;
}

.relatedcontainer .relatedblock a {
	font-weight: bold;
}

/* reacties */

.relatedcontainer b, .reacties .reactiehuisregels {
	color: #333;
}

.reacties .reactiehuisregeltekst {
	background-color: #F2F2F2;
	font-size: 10px;
	font-weight: bold;
	line-height: 130%;
	padding: 5px;
}

.reacties .stippel {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

.reacties .reactietekst {
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 25px 0px 10px 0px;
}

.reacties .naamdatum {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding:2px 5px 2px 0px;
}

/* meestgelezen */

.meestgelezen {
	font-size: 11px;
	color: #999;
	float: left;
	width: 166px;
	line-height: 115%;
	padding: 0px 0px 0px 0px;
}

.meestgelezen a {
	font-weight: bold !important;
}

.meestgelezen h3 {
	font-size:16px;
	font-weight:bold;
	padding: 0px 0px 5px 0px;
}

.bannercenter {
	clear:both;
	margin:auto;
	text-align:center;
	display:block;
}

.meestgelezen.blok h3 {
	padding: 0 0 5px 0;
	margin: 0px;
}

.meestgelezen .date {
	float: left;
	margin-right: 5px;
	height:35px;
	width:45px;
}

.meestgelezen .secties {
	font-size: 12px;
	color: #333;
	padding: 0 0 5px 0;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
}

/* meestgelezen blok */

.meestgelezen.blok .articleHeader {
	padding-bottom: 2px;
}

.meestgelezen.blok .clearfix {
	margin-bottom:0px !important;
}

.meestgelezen.blok {
	font-size:12px;
	width:243px;
	padding: 0px;
}

.meestgelezen.blok a,
.meestgelezen.blok a:hover,
.meestgelezen.blok a:link {
	font-weight: normal;
	text-decoration: none;
}

/* mouseover */

.meestgelezen.blok .artikeldiv .item ,
.meestgelezen .artikeldiv .item,
.meestgelezen.blok .over .item,
.meestgelezen .over .item {
	padding: 5px 0 0 0;
	margin: 0 0 5px 0;
	height: 26px;
	overflow:hidden;
	text-overflow:ellipsis;
}

.meestgelezen.blok .artikeldiv .item ,
.meestgelezen .artikeldiv {
	background: #fff;
}

.meestgelezen.blok .over .item,
.meestgelezen .over {
	background: #f3f3f3;
}

.meestgelezen.blok .over .item a ,
.meestgelezen .over .item a {
	text-decoration: none;
}

/* reageer form */

#vn, #an, #em, #ow {
	border:1px solid #ccc;
	width:290px;
}

#tfield {
	border:1px solid #ccc;
}

#reactform {
	height:30px;
}

.reageer {
	position:relative;
	left:60px;
	width:310px;
}

.reageerrow {
	width:380px;
	height:25px;
	display:block;
}

.reatext {
	width:80px;
}

.reamsg, .reatext, .reabox {
	float:left;
}

.reamsg {
	color:#f00;
	width:75%;
	height:40px;
}

.boxbad {
	border:1px solid #f00 !important;
}

.boxgood {
	border:1px solid #ccc !important;
}

/* contactpagina */

.contactblok1 {
   float: left;
   padding: 5px;
   width: 240px;
   margin-right: 10px;
   background: #f2f2f2;
}

.contactblok2 {
   float: left;
   padding: 5px;
   width: 240px;
   background: #f2f2f2;
}

.redactieblok {
  margin: 10px 0px 10px 0px;
}


/* styles voor google ads */

td.google_title {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	background-color: white;
	font-weight: bold;
}

div.google_ads {
	background-color: white;
	border-top: 1px solid #868686;
	border-bottom: 1px solid #868686;
	margin: 5px 0px 5px 0px;
}

.artikelright div.google_ads {
	float:right;
	text-align:left;
	width:200px;
}

div.google_ad {
	background-color: white;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
}

div.google_ad, .googlearrow, .snelnieuws_A, .snelnieuws_B, .mainfont .acticlediv, .mainfont .over, .zaktxt, .hand {
	cursor:hand;
	cursor:pointer;
}

.zaktxt {
	padding-top:0px;
	position:relative;
}

.articlezak img, .articlezak {
  	position:relative;
}

span.google {
	color: #005A9C;
}

span.google_ad {
	color: #000000;
}

a.google {
	font-weight: bold;
}

/* CSS voor de portalimages */

.porimg, .porimg_telesport {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	text-decoration: none;
	height: 16px;
	font-weight: bold;
}

a.porimg_telesport, a.porimg_telesport:visited {
	color: #fff; background: #027afe;
}

a.porimg_telesport:hover {
	color: #000; background: #ccc;text-decoration:none;
}

a.pimgbinnenland:link, a.pimgbinnenland:visited, a.pimgbuitenland:link,
a.pimgbuitenland:visited, a.pimgkoppensneller:link, a.pimgkoppensneller:visited
a.pimgjaaroverzicht:visited, a.pimgjaaroverzicht:link, a.pimgjaaroverzicht:visited, a.pimgchar:visited, a.pimgchar:link, a.pimgkerstgroetaanoeroezgan:link, a.pimgkerstgroetaanoeroezgan:visited, a.pimgstaatsbezoek:visited, a.pimgstaatsbezoek:link { color: #fff; background: #005A9C; }
a.pimgprive:link, a.pimgprive:visited, a.pimgfilm:link, a.pimgfilm:visited { color: #fff; background: #1A285A; }
a.pimgtelesport:link, a.pimgtelesport:visited { color: #fff; background: #027afe; }
a.pimgid-nl:link, a.pimgid-nl:visited { color: #fff; background: #0121AD; }
a.pimgwoonkrant:link, a.pimgwoonkrant:visited { color: #fff; background: #73489E; }
a.pimgreiskrant:link, a.pimgreiskrant:visited { color: #fff; background: #FF9900; }
a.pimgdigitaal:link, a.pimgdigitaal:visited, a.pimgi-mobile:link, a.pimgi-mobile:visited { color: #fff; background: #22a3a3; }
a.pimgautotelegraaf:link, a.pimgautotelegraaf:visited { color: #fff; background: #F16F22; }
a.pimgvrouwenrelatie:link, a.pimgvrouw:link, a.pimgvrouwenrelatie:visited, a.pimgvrouw:visited { color: #D71921; background: #E5E5E5; }
a.pimgglamou:link, a.pimgglamou:visited { color: #fff; background: #FFC760; }
a.pimguwtelegraaf:link, a.pimguwtelegraaf:visited { color: #fff; background: #0073A0; }
a.pimgetenengeniete:link, a.pimgetenengeniete:visited { color: #fff; background:#91204A; }
a.pimggadgets:link, a.pimggadgets:visited { color: #000; background:#FFDB00; }
a.pimggametoday:link,a.pimggametoday:visited { color: #fff; background: #981418; }
a.pimgdft:link, a.pimgdft:visited, a.pimgovergeld:link, a.pimgovergeld:visited, a.pimgnieuwsbeeld:link, a.pimgnieuwsbeeld:visited { color: #fff; background:#829FD1; }
a.pimgnieuwsbeeld:link, a.pimgnieuwsbeeld:visited { color: #000; background:#ddd; }
a.pimgastrolink:link,a.pimgastrolink:visited { color: #fff; background:#2B7CCD; }

/* BEGIN - foto en video elementen */

.fv_desc {
	background: #f2f2f2;
	margin-bottom: 0px;
}

.fv_desc_padding {
    padding: 5px;
}

.fv_item {
	background: #f2f2f2;
	min-height: 188px;
	margin-bottom: 10px;
	display: block;
	float: left;
	width: 500px;

}

.fv_item .header, .fv_desc .header {
	position: relative;
	display: block;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	padding-left: 5px;
	font-weight: bold;
	background: #000;
	color: #fff;
}

.fv_item#fv_privé .header,.fv_desc#fv_privé .header {
	background: #334279;
}

.fv_item#fv_telesport .header,.fv_desc#fv_telesport .header {
	background: #A2CDF0;
}

.fv_item p.imgs {
	position: relative;
	border-right: 1px solid #9d9d9d;
	border-bottom: 1px solid #9d9d9d;
	background: #fff;
	width: 106px;
	height: 138px;
	float: left;
	overflow: hidden;
	padding: 4px 4px 10px 4px;
	margin: 7px 0 7px 8px;
	text-align: left;
	font-size: 10px;
}
* html .fv_item p.imgs {
	margin-left: 6px;
}
.fv_item p.imgs a {
	font-weight: bold;
	color: #999;
}

.fv_item p.imgs a img {
	display: block;
	width: 100px;
	height: 100px;
	margin: 2px auto;
}

.fv_binnenland .header, .fv_buitenland .header, .fv_foto .header, .fv_video .header,
.fv_telesport .header { background:#9ECDF1 none repeat scroll 0%; color:#000;}
.fv_prive .header { background:#8C9DD3 none repeat scroll 0%; }
.fv_vrouw .header { background:#AD0024 none repeat scroll 0%; }
.fv_etenengenieten .header { background:#8DBA42 none repeat scroll 0%; color:#000; }
.fv_autotelegraaf .header { background:#FF6600 none repeat scroll 0%; }
.fv_reiskrant .header { background:#FFCC66 none repeat scroll 0%; color:#000; }
.fv_digitaal .header { background:#B6E6E6 none repeat scroll 0%; }
.fv_afslanken .header { background:#AE8530 none repeat scroll 0%; }
.fv_woonkrant .header { background:#2198C3 none repeat scroll 0%; }
.fv_uitgaan .header { background:#505F92 none repeat scroll 0%; }

/* END - foto en video elementen */

.sn_navigation {
	clear: both;
	margin: 5px 0;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
	padding-bottom: 3px;
}

.sn_navigation .next, .sn_navigation .prev {
	float: right;
	font-weight: bold;
}

/* level 3 navigatie */

.level3_nav {
	height:21px;
	overflow: hidden;
	border-top: 1px solid #fff;
	text-align: center;
}

.level3_nav a.leveldrieitem {
	position: relative;
	font-size: 11px;
	top: -7px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
}

a.leveldrieitem:hover, a.leveldrieitem.selekt {
	color: #333;
	text-decoration: none;
	outline : 0px;
}

/* Standard Advertorial CSS, overrule settings for section in section CSS */

.tos-advertorial {
    font-family: Arial; font-size: 11px; margin:0px; padding: 4px; padding-left: 0px;
    position: relative; width: 100%; border: 1px solid black;
}
.tos-advert {
    width: 100%; text-align: center; font-weight: bold;
}
.tos-text {
    font-size: 11px;
}
.tos-image {
    display: float; float: left; padding: 5px; padding: 0px;
}
.tos-header {
    font-size: 12px; font-weight: bold; display: inline-block; margin-bottom: 2px;
}
.tos-meer {
    font-size: 11px; font-weight: bold; display: inline;
}
.tos-text a, .tos-text a:link, .tos-text a:visited {
    color: #000; text-decoration: none;
}
.tos-text a:hover, .tos-meer, .tos-advert {
    color: #036 !important;
}

/* popup vormgeving */

.popupwrapper {
	padding: 20px;
	width: 300px;
	height: 75px;
	background: #9DCCEF;
	background-image: url(/graphics/popup_background.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}


.experts_tekst {
	margin: 7px 0px 5px 0px;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
	padding-bottom: 7px;
}

.experts_thumb {
   margin: 0px 5px 0px 0px;
   float: left;
}

.experts_tekst .over {	
	background: #f2f2f2;
}
